Debian Bug report logs - #545037
[marble] Please follow xdg basedir specification

version graph

Package: marble; Maintainer for marble is Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>; Source for marble is src:marble.

Reported by: Peter Fritzsche <peter.fritzsche@gmx.de>

Date: Fri, 4 Sep 2009 15:54:01 UTC

Severity: wishlist

Tags: fixed-upstream, upstream

Found in version kdeedu/4:4.3.0-2

Fixed in version kdeedu/4:4.6.2-1

Done: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>

Bug is archived. No further changes may be made.

Forwarded to https://bugs.kde.org/show_bug.cgi?id=230714

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#545037; Package marble. (Fri, 04 Sep 2009 15:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Peter Fritzsche <peter.fritzsche@gmx.de>:
New Bug report received and forwarded. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Fri, 04 Sep 2009 15:54:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Peter Fritzsche <peter.fritzsche@gmx.de>
To: submit@bugs.debian.org
Subject: [marble] Please follow xdg basedir specification
Date: Fri, 4 Sep 2009 17:36:44 +0200
Package: marble
Version: 4:4.3.0-2
Severity: wishlist

Hi, i noticed that your package doesn't follow the xdg basedir specification 
described at
 http://standards.freedesktop.org/basedir-spec/basedir-spec-latest.html
There is also a library called libxdg-basedir1 in debian which helps to 
implement it. Maybe you could change that or inform upstream about the 
"deprecated" way of saving config/data/cache files.


--- System information. ---
Architecture: amd64
Kernel:       Linux 2.6.30-amd64

Debian Release: squeeze/sid
  500 unstable        ftp.debian.org 
    1 experimental    ftp.debian.org 

--- Package information. ---
Depends                  (Version) | Installed
==================================-+-===============
kdebase-runtime       (>= 4:4.3.0) | 4:4.3.1-1
kdelibs5              (>= 4:4.3.0) | 4:4.3.1-1
libc6                   (>= 2.2.5) | 2.9-26
libmarble4           (= 4:4.3.0-2) | 4:4.3.0-2
libplasma3            (>= 4:4.3.0) | 4:4.3.1-1
libqt4-network        (>= 4:4.5.2) | 4:4.5.2-2
libqtcore4            (>= 4:4.5.2) | 4:4.5.2-2
libqtgui4             (>= 4:4.5.2) | 4:4.5.2-2
libstdc++6              (>= 4.1.1) | 4.4.1-3
marble-data         (>= 4:4.3.0-2) | 4:4.3.0-2







Added tag(s) upstream. Request was from Armin Berres <armin@space-based.de> to control@bugs.debian.org. (Sun, 06 Sep 2009 23:09:11 GMT) Full text and rfc822 format available.

Message sent on to Peter Fritzsche <peter.fritzsche@gmx.de>:
Bug#545037. (Sun, 06 Sep 2009 23:09:15 GMT) Full text and rfc822 format available.

Message #10 received at 545037-submitter@bugs.debian.org (full text, mbox):

From: Armin Berres <armin@space-based.de>
To: 545037-submitter@bugs.debian.org
Subject: Re: Bug#545037: [marble] Please follow xdg basedir specification
Date: Mon, 7 Sep 2009 01:01:12 +0200
tags 545037 upstream
kthxbye

Hello,

the bug you reported is a KDE bug. Please report it via
Help -> Report bug... menu item of the respective application
or by visiting https://bugs.kde.org/ and following the
instructions to report a new bug.

We appreciate that you reported the bug, but sadly the 
Debian Qt/KDE maintainers do not have resources to deal with
non Debian-specific bugs. Therefore it is unlikely that your
bug will be solved if you do not directly report it to the KDE
developers (unless it is/has been reported by somebody else).

Whenever you open a bug report or find an existing one in the KDE
bug tracking system, you can couple both this Debian bug and the
KDE bug together by sending a mail with the text below to
control@bugs.debian.org (replace KDE-BUG-URL with the address of
the bug report on https://bugs.kde.org/)

------------[ copy this ]------------
forwarded 545037 KDE-BUG-URL
thanks
------------[ copy this ]------------

Greetings,
Armin Berres
Reply-To: Peter Fritzsche <peter.fritzsche@gmx.de>, 545037@bugs.debian.org
Resent-From: Peter Fritzsche <peter.fritzsche@gmx.de>
Resent-To: debian-bugs-dist@lists.debian.org
Resent-CC: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
X-Loop: owner@bugs.debian.org
Resent-Date: Fri, 04 Sep 2009 15:54:01 +0000
Resent-Message-ID: <handler.545037.B.125207860527891@bugs.debian.org>
X-Debian-PR-Message: report 545037
X-Debian-PR-Package: marble
X-Debian-PR-Keywords: 
X-Debian-PR-Source: kdeedu
Received: via spool by submit@bugs.debian.org id=B.125207860527891
          (code B ref -1); Fri, 04 Sep 2009 15:54:01 +0000
Received: (at submit) by bugs.debian.org; 4 Sep 2009 15:36:45 +0000
Received: from mail.gmx.net ([213.165.64.20])
	by rietz.debian.org with smtp (Exim 4.63)
	(envelope-from <peter.fritzsche@gmx.de>)
	id 1MjaqC-0007Cw-Ob
	for submit@bugs.debian.org; Fri, 04 Sep 2009 15:36:45 +0000
Received: (qmail invoked by alias); 04 Sep 2009 15:36:38 -0000
Received: from i59F6BF3D.versanet.de (EHLO resul-server) [89.246.191.61]
  by mail.gmx.net (mp008) with SMTP; 04 Sep 2009 17:36:38 +0200
X-Authenticated: #15668376
X-Provags-ID: V01U2FsdGVkX18gSBRyHVggNAUjbARH8qRBuQNcWEJ48TEPXLStHE
	upddhSZhehuScw
From: Peter Fritzsche <peter.fritzsche@gmx.de>
To: submit@bugs.debian.org
Date: Fri, 4 Sep 2009 17:36:44 +0200
User-Agent: KMail/1.12.1 (Linux/2.6.31-rc5; KDE/4.3.1; x86_64; ; )
MIME-Version: 1.0
Content-Type: text/plain;
  charset="us-ascii"
Content-Transfer-Encoding: 7bit
Message-Id: <200909041736.44811.peter.fritzsche@gmx.de>
X-Y-GMX-Trusted: 0
X-FuHaFi: 0.65
Delivered-To: submit@bugs.debian.org
Resent-Date: Fri, 04 Sep 2009 15:54:04 +0000
X-Rc-Spam: 2008-11-04_01
X-Rc-Virus: 2007-09-13_01
X-Rc-Spam: 2008-11-04_01
X-Mailing-List: <debian-qt-kde@lists.debian.org> archive/latest/34984
X-Loop: debian-qt-kde@lists.debian.org
List-Id: <debian-qt-kde.lists.debian.org>
List-Post: <mailto:debian-qt-kde@lists.debian.org>
List-Help: <mailto:debian-qt-kde-request@lists.debian.org?subject=help>
List-Subscribe: <mailto:debian-qt-kde-request@lists.debian.org?subject=subscribe>
List-Unsubscribe: <mailto:debian-qt-kde-request@lists.debian.org?subject=unsubscribe>
Precedence: list
Resent-Sender: debian-qt-kde-request@lists.debian.org

Package: marble
Version: 4:4.3.0-2
Severity: wishlist

Hi, i noticed that your package doesn't follow the xdg basedir specification 
described at
 http://standards.freedesktop.org/basedir-spec/basedir-spec-latest.html
There is also a library called libxdg-basedir1 in debian which helps to 
implement it. Maybe you could change that or inform upstream about the 
"deprecated" way of saving config/data/cache files.


--- System information. ---
Architecture: amd64
Kernel:       Linux 2.6.30-amd64

Debian Release: squeeze/sid
  500 unstable        ftp.debian.org 
    1 experimental    ftp.debian.org 

--- Package information. ---
Depends                  (Version) | Installed
==================================-+-===============
kdebase-runtime       (>= 4:4.3.0) | 4:4.3.1-1
kdelibs5              (>= 4:4.3.0) | 4:4.3.1-1
libc6                   (>= 2.2.5) | 2.9-26
libmarble4           (= 4:4.3.0-2) | 4:4.3.0-2
libplasma3            (>= 4:4.3.0) | 4:4.3.1-1
libqt4-network        (>= 4:4.5.2) | 4:4.5.2-2
libqtcore4            (>= 4:4.5.2) | 4:4.5.2-2
libqtgui4             (>= 4:4.5.2) | 4:4.5.2-2
libstdc++6              (>= 4.1.1) | 4.4.1-3
marble-data         (>= 4:4.3.0-2) | 4:4.3.0-2






-- 
To UNSUBSCRIBE, email to debian-qt-kde-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org





Set Bug forwarded-to-address to 'https://bugs.kde.org/show_bug.cgi?id=230714'. Request was from Eckhart Wörner <ewoerner@kde.org> to control@bugs.debian.org. (Sun, 14 Mar 2010 13:48:11 GMT) Full text and rfc822 format available.

Added tag(s) fixed-upstream. Request was from bts-link-upstream@lists.alioth.debian.org to control@bugs.debian.org. (Thu, 28 Oct 2010 16:40:30 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 27 Apr 2011 20:09:16 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Wed, 27 Apr 2011 21:21:06 GMT) Full text and rfc822 format available.

Notification sent to Peter Fritzsche <peter.fritzsche@gmx.de>:
Bug acknowledged by developer. (Wed, 27 Apr 2011 21:21:06 GMT) Full text and rfc822 format available.

Message #21 received at 545037-close@bugs.debian.org (full text, mbox):

From: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
To: 545037-close@bugs.debian.org
Subject: Bug#545037: fixed in kdeedu 4:4.6.2-1
Date: Wed, 27 Apr 2011 21:18:39 +0000
Source: kdeedu
Source-Version: 4:4.6.2-1

We believe that the bug you reported is fixed in the latest version of
kdeedu, which is due to be installed in the Debian FTP archive:

blinken_4.6.2-1_amd64.deb
  to main/k/kdeedu/blinken_4.6.2-1_amd64.deb
cantor-backend-kalgebra_4.6.2-1_amd64.deb
  to main/k/kdeedu/cantor-backend-kalgebra_4.6.2-1_amd64.deb
cantor-backend-maxima_4.6.2-1_amd64.deb
  to main/k/kdeedu/cantor-backend-maxima_4.6.2-1_amd64.deb
cantor-backend-octave_4.6.2-1_amd64.deb
  to main/k/kdeedu/cantor-backend-octave_4.6.2-1_amd64.deb
cantor-backend-r_4.6.2-1_amd64.deb
  to main/k/kdeedu/cantor-backend-r_4.6.2-1_amd64.deb
cantor-backend-sage_4.6.2-1_amd64.deb
  to main/k/kdeedu/cantor-backend-sage_4.6.2-1_amd64.deb
cantor_4.6.2-1_amd64.deb
  to main/k/kdeedu/cantor_4.6.2-1_amd64.deb
kalgebra_4.6.2-1_amd64.deb
  to main/k/kdeedu/kalgebra_4.6.2-1_amd64.deb
kalgebramobile_4.6.2-1_amd64.deb
  to main/k/kdeedu/kalgebramobile_4.6.2-1_amd64.deb
kalzium-data_4.6.2-1_all.deb
  to main/k/kdeedu/kalzium-data_4.6.2-1_all.deb
kalzium_4.6.2-1_amd64.deb
  to main/k/kdeedu/kalzium_4.6.2-1_amd64.deb
kanagram_4.6.2-1_amd64.deb
  to main/k/kdeedu/kanagram_4.6.2-1_amd64.deb
kbruch_4.6.2-1_amd64.deb
  to main/k/kdeedu/kbruch_4.6.2-1_amd64.deb
kdeedu-dbg_4.6.2-1_amd64.deb
  to main/k/kdeedu/kdeedu-dbg_4.6.2-1_amd64.deb
kdeedu-kvtml-data_4.6.2-1_all.deb
  to main/k/kdeedu/kdeedu-kvtml-data_4.6.2-1_all.deb
kdeedu_4.6.2-1.debian.tar.gz
  to main/k/kdeedu/kdeedu_4.6.2-1.debian.tar.gz
kdeedu_4.6.2-1.dsc
  to main/k/kdeedu/kdeedu_4.6.2-1.dsc
kdeedu_4.6.2-1_all.deb
  to main/k/kdeedu/kdeedu_4.6.2-1_all.deb
kdeedu_4.6.2.orig.tar.bz2
  to main/k/kdeedu/kdeedu_4.6.2.orig.tar.bz2
kgeography-data_4.6.2-1_all.deb
  to main/k/kdeedu/kgeography-data_4.6.2-1_all.deb
kgeography_4.6.2-1_amd64.deb
  to main/k/kdeedu/kgeography_4.6.2-1_amd64.deb
khangman_4.6.2-1_amd64.deb
  to main/k/kdeedu/khangman_4.6.2-1_amd64.deb
kig_4.6.2-1_amd64.deb
  to main/k/kdeedu/kig_4.6.2-1_amd64.deb
kiten_4.6.2-1_amd64.deb
  to main/k/kdeedu/kiten_4.6.2-1_amd64.deb
klettres-data_4.6.2-1_all.deb
  to main/k/kdeedu/klettres-data_4.6.2-1_all.deb
klettres_4.6.2-1_amd64.deb
  to main/k/kdeedu/klettres_4.6.2-1_amd64.deb
kmplot_4.6.2-1_amd64.deb
  to main/k/kdeedu/kmplot_4.6.2-1_amd64.deb
kstars-data_4.6.2-1_all.deb
  to main/k/kdeedu/kstars-data_4.6.2-1_all.deb
kstars_4.6.2-1_amd64.deb
  to main/k/kdeedu/kstars_4.6.2-1_amd64.deb
ktouch_4.6.2-1_amd64.deb
  to main/k/kdeedu/ktouch_4.6.2-1_amd64.deb
kturtle_4.6.2-1_amd64.deb
  to main/k/kdeedu/kturtle_4.6.2-1_amd64.deb
kwordquiz_4.6.2-1_amd64.deb
  to main/k/kdeedu/kwordquiz_4.6.2-1_amd64.deb
libkdeedu-data_4.6.2-1_amd64.deb
  to main/k/kdeedu/libkdeedu-data_4.6.2-1_amd64.deb
libkdeedu-dev_4.6.2-1_amd64.deb
  to main/k/kdeedu/libkdeedu-dev_4.6.2-1_amd64.deb
libkdeeduui4_4.6.2-1_amd64.deb
  to main/k/kdeedu/libkdeeduui4_4.6.2-1_amd64.deb
libkeduvocdocument4_4.6.2-1_amd64.deb
  to main/k/kdeedu/libkeduvocdocument4_4.6.2-1_amd64.deb
libkiten-dev_4.6.2-1_amd64.deb
  to main/k/kdeedu/libkiten-dev_4.6.2-1_amd64.deb
libkiten4_4.6.2-1_amd64.deb
  to main/k/kdeedu/libkiten4_4.6.2-1_amd64.deb
libmarble-dev_4.6.2-1_amd64.deb
  to main/k/kdeedu/libmarble-dev_4.6.2-1_amd64.deb
libmarblewidget11_4.6.2-1_amd64.deb
  to main/k/kdeedu/libmarblewidget11_4.6.2-1_amd64.deb
libscience4_4.6.2-1_amd64.deb
  to main/k/kdeedu/libscience4_4.6.2-1_amd64.deb
marble-data_4.6.2-1_all.deb
  to main/k/kdeedu/marble-data_4.6.2-1_all.deb
marble-plugins_4.6.2-1_amd64.deb
  to main/k/kdeedu/marble-plugins_4.6.2-1_amd64.deb
marble_4.6.2-1_amd64.deb
  to main/k/kdeedu/marble_4.6.2-1_amd64.deb
parley-data_4.6.2-1_all.deb
  to main/k/kdeedu/parley-data_4.6.2-1_all.deb
parley_4.6.2-1_amd64.deb
  to main/k/kdeedu/parley_4.6.2-1_amd64.deb
rocs_4.6.2-1_amd64.deb
  to main/k/kdeedu/rocs_4.6.2-1_amd64.deb
step_4.6.2-1_amd64.deb
  to main/k/kdeedu/step_4.6.2-1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 545037@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org> (supplier of updated kdeedu package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 27 Apr 2011 12:23:40 +0300
Source: kdeedu
Binary: kdeedu blinken cantor cantor-backend-kalgebra cantor-backend-maxima cantor-backend-octave cantor-backend-r cantor-backend-sage kalgebra kalgebramobile kalzium kalzium-data kanagram kbruch kgeography kgeography-data khangman kig kiten klettres klettres-data kmplot kstars kstars-data ktouch kturtle kwordquiz libkdeedu-data libkdeeduui4 libkeduvocdocument4 libscience4 libkdeedu-dev libkiten4 libkiten-dev marble marble-data marble-plugins libmarblewidget11 libmarble-dev parley parley-data rocs step kdeedu-kvtml-data kdeedu-dbg
Architecture: all amd64 source 
Version: 4:4.6.2-1
Distribution: experimental
Urgency: low
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Changed-By: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Closes: 540474 545037 550297
Description:
 blinken    - KDE version of the Simon electronic memory game
 cantor     - interface for mathematical applications
 cantor-backend-kalgebra - KAlgebra backend for Cantor
 cantor-backend-maxima - Maxima backend for Cantor
 cantor-backend-octave - Octave backend for Cantor
 cantor-backend-r - R backend for Cantor
 cantor-backend-sage - Sage backend for Cantor
 kalgebra   - algebraic graphing calculator for KDE
 kalgebramobile - algebraic graphing calculator for KDE
 kalzium    - periodic table and chemistry tools for KDE
 kalzium-data - data files for Kalzium
 kanagram   - jumble word puzzle for KDE
 kbruch     - fraction learning aid for KDE
 kdeedu     - educational applications from the official KDE release
 kdeedu-dbg - debugging symbols for the KDE education module
 kdeedu-kvtml-data - kvtml files for kdeedu programs
 kgeography - geography learning aid for KDE
 kgeography-data - data files for KGeography
 khangman   - Hangman word puzzle for KDE
 kig        - interactive geometry tool for KDE
 kiten      - Japanese reference and study aid for KDE
 klettres   - foreign alphabet tutor for KDE
 klettres-data - data files for KLettres foreign alphabet tutor
 kmplot     - mathematical function plotter for KDE
 kstars     - desktop planetarium for KDE
 kstars-data - data files for KStars desktop planetarium
 ktouch     - touch typing tutor for KDE
 kturtle    - Logo educational programming environment for KDE
 kwordquiz  - flashcard learning program for KDE
 libkdeedu-data - data files for libkdeedu
 libkdeedu-dev - development files for the KDE educational libraries
 libkdeeduui4 - library providing UI elements for KDE educational applications
 libkeduvocdocument4 - library for reading and writing vocabulary files
 libkiten-dev - development files for the Kiten Japanese reference libraries
 libkiten4  - libraries for the Kiten Japanese reference and study aid
 libmarble-dev - development files for the Marble globe widget library
 libmarblewidget11 - Marble globe widget library
 libscience4 - library providing classes for chemical data
 marble     - globe and map widget
 marble-data - data files for Marble
 marble-plugins - plugins for Marble
 parley     - vocabulary trainer for KDE
 parley-data - data files for the Parley vocabulary trainer
 rocs       - graph theory IDE
 step       - interactive physical simulator for KDE
Changes:
 kdeedu (4:4.6.2-1) experimental; urgency=low
 .
   * New upstream release:
     - fixes wrong ionisation energy display in Kalzium (Closes: #540474)
     - Marble now follows XDG basedir specification (Closes: #545037)
     - ktouch highlights correctly the keys when using a Colemak keyboard
       layout (Closes: #550297)
   * Update installed files.
   * Update symbols files.
   * Update lintian overrides.
 .
   [ José Manuel Santamaría Lema ]
   * Updated patches:
     - Refreshed 02_no_install_rpath_use_link_path.diff patch.
   * Remove kstars_unswap_fields_in_wizard.diff, no longer needed.
   * Add build depends:
     - libavogadro-dev
     - libglew1.5-dev
     - libqtwebkit-dev
   * Bump kde-sc-dev-latest build dependency to 4:4.6.2.
   * Add new packages:
     - libkdeedu-data
     - kalgebramobile
     - cantor-backend-octave
   * Rename libmarblewidget4 as libmarblewidget11 due to soname bump.
   * Split libkdeedu4 into individual library packages.
   * Add myself to Uploaders.
 .
   [ George Kiagiadakis ]
   * Change my email address in uploaders.
   * Bump build dependency on kdelibs5-dev to version 4:4.6.
   * Add libxrender-dev to build dependencies.
 .
   [ Pino Toscano ]
   * cantor: mention cantor-backend-octave in the description, and suggest it
 .
   [ Modestas Vainius ]
   * Switch debian/rules engine to dhmk based qt-kde-team/2/*.
   * Strip sequence numbers from debian/patches.
   * Enable DebianABIManager and ABI-manage libkiten4 (ABI: 0).
   * Add appropriate Build-Depends-Package fields to symbol files.
   * Remove redudant references to obsolete common-licenses/BSD.
   * Clean up Replaces/Breaks from the pre-squeeze era whenever possible.
Checksums-Sha1: 
 001e8e6eb22bd80fcb2c4af341ed577f72d8326b 916308 kbruch_4.6.2-1_amd64.deb
 033d7bc5cd0ce229d0f8f96a6033cf4b4841df3a 4320020 kalzium-data_4.6.2-1_all.deb
 03b47e280032719665313d3c685406b07433df35 37956 libkdeedu-dev_4.6.2-1_amd64.deb
 06f6985f7afbe7c21097e5d910243600b3452b4f 36128 libkdeeduui4_4.6.2-1_amd64.deb
 15122395eb16101ea49faa57aec324bf9110fd4d 31290 cantor-backend-kalgebra_4.6.2-1_amd64.deb
 15491054a15e2c0d1a45d61d3f91184c5025542d 55156 kalgebramobile_4.6.2-1_amd64.deb
 1b8fa3e3a8db4cfccdfbaf892ec24877c5326855 1881660 kig_4.6.2-1_amd64.deb
 1db49c6a83c5ccbac005bdb99da3200967c26eb0 1155466 libmarblewidget11_4.6.2-1_amd64.deb
 1e275425d4ce678a96b1799c6501dd51e92658b1 81723518 kdeedu-dbg_4.6.2-1_amd64.deb
 22f2d1f888f8e9e1fc601f3dc7994882b3381935 25342 libkiten-dev_4.6.2-1_amd64.deb
 230fee7385094c939969c9a80689b1499e7568c8 1061502 kstars_4.6.2-1_amd64.deb
 23422dae295fb3d65c8b561b0faf4bac1a16ba76 578546 marble_4.6.2-1_amd64.deb
 253674d1fdcb8e721961108281ed2061f3583be5 503198 libmarble-dev_4.6.2-1_amd64.deb
 2698afcb0bec68a207fae52cbb27ed7dcf82a1dd 616764 blinken_4.6.2-1_amd64.deb
 33cf38a3e925ddc7d57d9e6b86a90e27b2e2da50 499376 marble-plugins_4.6.2-1_amd64.deb
 45bd7927bebc3bb6625eb85f4d38931da3bd44ea 2696712 klettres-data_4.6.2-1_all.deb
 46f1fe004d3c513f92e867d0c137893da3ea8b18 3720816 kiten_4.6.2-1_amd64.deb
 4c9f3ceb29373c2cb47cd4128d6df5101c0013c7 15276260 marble-data_4.6.2-1_all.deb
 51d512b9672baa949430821af6b37615537c17d5 416504 cantor_4.6.2-1_amd64.deb
 59f3dec3b20002f7d38d7a448d69c2fd85cc6224 61257 kdeedu_4.6.2-1.debian.tar.gz
 5eab10de952057bd96d48f5fcbfcd1f42947b696 1908236 ktouch_4.6.2-1_amd64.deb
 6ac4f6ce7dc777a6d8323d955f6425e5181c81b1 55592 cantor-backend-sage_4.6.2-1_amd64.deb
 6d3f2acfa861863ba5c3c893b149912f7452acfa 13127538 kstars-data_4.6.2-1_all.deb
 6fa4b2890cdcb614f295ab418dcd7910c9fa094a 721616 khangman_4.6.2-1_amd64.deb
 72cb59897d981743482c318af1ae4b54c90b9451 907330 kmplot_4.6.2-1_amd64.deb
 7821545bf47b02f95260a3aed8b214f9632346db 729786 kalzium_4.6.2-1_amd64.deb
 7a61bfd68fa8ac66dfde783e9d9167507006a5d0 1216670 kwordquiz_4.6.2-1_amd64.deb
 7c94a10f5c17237dcd5c348a8ac129973934cf05 71529107 kdeedu_4.6.2.orig.tar.bz2
 8e008867d8487029091ea3e6d11eb9f8a750fc57 92592 libkiten4_4.6.2-1_amd64.deb
 955f27350b2855c7e5d286dd5c835ba4e97e3e2b 75474 cantor-backend-maxima_4.6.2-1_amd64.deb
 9c69f0a27bb5241028c2f04373f99f874680afd7 720304 step_4.6.2-1_amd64.deb
 a888b90c9a796a77caecf9c9f439d0f8d01b2f44 6029926 kgeography-data_4.6.2-1_all.deb
 af10659d6510ded9a6779c6a0cc6d9502814543e 65760 klettres_4.6.2-1_amd64.deb
 b109d37d6619513636968003b4f687b5f772869d 29554 kdeedu-kvtml-data_4.6.2-1_all.deb
 b4c60c177715498937a311cdbb7300ee5b409e95 52072 cantor-backend-octave_4.6.2-1_amd64.deb
 b5eb288cc9d15b0edeb24ebcd9b0ad6d807bdd12 135756 libkeduvocdocument4_4.6.2-1_amd64.deb
 d24cac2fcf7e9e8db7af6c198c0255e44c71ec87 479168 kalgebra_4.6.2-1_amd64.deb
 d5098331f86cc7a1d2ecfd2a5ba5f215479d8af7 419134 parley_4.6.2-1_amd64.deb
 7fa7c5ca2a43db89ed23aeabfd40fdfdbfd64837 2603 kdeedu_4.6.2-1.dsc
 dea95e2d6fc368a210b4305f646561aafe51147a 15176 kdeedu_4.6.2-1_all.deb
 df7d44035399f2eced643264fa92dea04f35e568 88660 kgeography_4.6.2-1_amd64.deb
 e1ebb5adadf4f2799c2538326f78fd20c9abd15a 665936 kanagram_4.6.2-1_amd64.deb
 e5830d7940388e6f19515884e2a743d36038e550 94120 libkdeedu-data_4.6.2-1_amd64.deb
 e63b459aea7cc613eeac7daf9cfa8ebf4eff3422 378782 rocs_4.6.2-1_amd64.deb
 ee6c342b68ff0dc96b42d28f089eb2c34184fba5 87398 cantor-backend-r_4.6.2-1_amd64.deb
 f1448af98447ba4004cad492196d42c04fad147f 66218 libscience4_4.6.2-1_amd64.deb
 f354d3ffe1df474c998ecc9012c936d32b4772c5 4528578 parley-data_4.6.2-1_all.deb
 fd10ec4050a264116aebf74350d6f55b03785ab7 305106 kturtle_4.6.2-1_amd64.deb
Checksums-Sha256: 
 02ce68385f3ea84f66bf2d4b5ae5debeb79162619eee2eba90bf4fbdef554eef 13127538 kstars-data_4.6.2-1_all.deb
 03f87b56539b1d57101b6d973c352280222a2585cc48ff32ec0fe43ceb85989e 503198 libmarble-dev_4.6.2-1_amd64.deb
 0f8fc545e991e27a9cdbfa6f119c5b329782bd7cfdccdfd0383756e2cc0bc5e8 36128 libkdeeduui4_4.6.2-1_amd64.deb
 13bb17515a4fa2a5b8e3ed04829d348af0ecf30b0a840929b3cbdf0fc869daf7 729786 kalzium_4.6.2-1_amd64.deb
 1db7edd0b47e832c8d5cfc66c2ddae9189ccbd47bb84f93468d596e6881ebc73 52072 cantor-backend-octave_4.6.2-1_amd64.deb
 2437c5babec9f12d9ff526a0558ca9de398e2c7ff22a278b647e93b3ccbd73dc 75474 cantor-backend-maxima_4.6.2-1_amd64.deb
 267370f660686062a6069a823e341387663e80d07d94e45f99672fdc36a64a2e 721616 khangman_4.6.2-1_amd64.deb
 31375dd593d6c1bccf4e93b8bc9e241f1dc72510c6a5b06a861d482920a80aeb 15276260 marble-data_4.6.2-1_all.deb
 39aa9c2087952792695573ec22ed6d12149558ab0e0c04d882d7d7cb4379b5a3 578546 marble_4.6.2-1_amd64.deb
 42cc0afd81856605688471ed7f1d4b90ff5af9a2e1faed8db0377d4c1d7c198f 37956 libkdeedu-dev_4.6.2-1_amd64.deb
 449baf8263460b56f28728c6640d8b5c4e95cfe2709da811c9325172adac1088 1216670 kwordquiz_4.6.2-1_amd64.deb
 4ba04d2993b706f5009d1a523192ffb81a73c644ff86a768288de8a88a239687 88660 kgeography_4.6.2-1_amd64.deb
 4c4d5f829f0bcc29a431bb89f37835def7898c8cfbbebccb69cb8919e12ed747 616764 blinken_4.6.2-1_amd64.deb
 4deef29d2cb8b339b09baf8aa53b2efdae10d74809d0208e5a8b69698b794a66 15176 kdeedu_4.6.2-1_all.deb
 558f0fbcee4826121ac40de12196bae5740218aa2eba625e05bfa201fd4b65d7 1155466 libmarblewidget11_4.6.2-1_amd64.deb
 5f882dc26b8c0c78401f706178bc396a0538c6e311d3b5982fd544bffc27747d 55592 cantor-backend-sage_4.6.2-1_amd64.deb
 62dc4eb6c8d9a43c019dc9cf6c52c5143904507d60c54f99cff61109f0642ae9 2696712 klettres-data_4.6.2-1_all.deb
 6321e1b2bb0dc967385edc9fb8388fb94f685dbafb79f2f71f2173cdd394e430 87398 cantor-backend-r_4.6.2-1_amd64.deb
 69a424d4a0b1f338a349127b609099d18ba6cd8121e3e81d8843660b1d72b3dc 92592 libkiten4_4.6.2-1_amd64.deb
 6a393dceeae34f9edb3d315c2f0ec0c3a09ae7cad52d78ab889b41ed22e4549f 4528578 parley-data_4.6.2-1_all.deb
 6ccffd458242e58f7156fc7a9d8dca440ba1f24e64354b195ada389230e398df 94120 libkdeedu-data_4.6.2-1_amd64.deb
 6dacfb5312da9c154f967c27ade07be085c1bbe28256a051b61c4947c2a6cc55 66218 libscience4_4.6.2-1_amd64.deb
 6fd814a66b3006040cd8e6a7286970a5d85eff373684d02e9af5a1986774b540 916308 kbruch_4.6.2-1_amd64.deb
 716e5d8bceea4458badcbda6d949b3d9099a0f6f37aa2d51e54c2aa866c6fdd3 665936 kanagram_4.6.2-1_amd64.deb
 78d1ff38683a364e9062a9e5a09911a491968edd46369220ad717c43fc0fabbd 135756 libkeduvocdocument4_4.6.2-1_amd64.deb
 7a7c55845f4888d29d7f52907c65718cd578a0603450bb3fa63c1a3db3e7ce33 29554 kdeedu-kvtml-data_4.6.2-1_all.deb
 8157d86e2ee3a02015b685b95fad083a6cbbb55002c4814d812b9174d700ec2d 419134 parley_4.6.2-1_amd64.deb
 8d9cd25093142cf984b75a400bcf67c604bb509f0ac6f3e6c3e64a51aaa33f83 378782 rocs_4.6.2-1_amd64.deb
 8dade9d20b0100b44bcdb2ea34e5e880355d896f2a91af679ac41b955ddc2fe1 81723518 kdeedu-dbg_4.6.2-1_amd64.deb
 9794c70ad6e93a2d42ae8ad00e540c85c7c766a27f88e814f977b977e1003147 31290 cantor-backend-kalgebra_4.6.2-1_amd64.deb
 ab835df5bf1026d8c1f48cbfebce6dec4f1d86cbc81c1fe776439734fb1fff24 71529107 kdeedu_4.6.2.orig.tar.bz2
 ae048eb671b23ac82c87e53c780977790664932ade0df9f8633115bca2969b5f 479168 kalgebra_4.6.2-1_amd64.deb
 bb36bd99cc796aa875b0c7a58ce3a7b2374c1dc9421f51a33ef0f03abba3fdf3 720304 step_4.6.2-1_amd64.deb
 bb77fbfd1d100887838a2e53969c48c7264cf13a6eee7b4d179e9b0c701b7a39 4320020 kalzium-data_4.6.2-1_all.deb
 bfbe3b72ea617776859daab4e2fcc1be147b02a38dbcdc6c55f6f218c3056166 55156 kalgebramobile_4.6.2-1_amd64.deb
 c34309c2f623bb498a07569e436c77430c63a3e1723037a7552bf361008e8a1c 499376 marble-plugins_4.6.2-1_amd64.deb
 c6fb86208bc06e42aeae0d61c8d0d7da4f0fd00bc55cd2ec4e7007b5cff1ad2e 61257 kdeedu_4.6.2-1.debian.tar.gz
 cf531fc4f3c7678397ccac959dcaad9863d043784c243ab86e43017c145e91b6 25342 libkiten-dev_4.6.2-1_amd64.deb
 11704de9af7d4039478e839b73facbddea631c0be36c7196adb9d871029a5e97 2603 kdeedu_4.6.2-1.dsc
 d50491979a66becfa0f831c637908645be9b6e0a0b5072255a4fb9d539d83970 3720816 kiten_4.6.2-1_amd64.deb
 d52cadf1d4d80656ba9e2beee2f85916f639488b7487cb052ed40f0c6f461ec9 65760 klettres_4.6.2-1_amd64.deb
 d85ad49155bfe595ec02131e36df330f61820cd1e1a7717b0ffeb7beca939ebf 305106 kturtle_4.6.2-1_amd64.deb
 de25745ec3d482f46789107a411c7980c9709f195b6320d174d8cd56b2ab5290 416504 cantor_4.6.2-1_amd64.deb
 e6cd8755bbe8c22158b8a56a1c9827d2ec7b681fc70dd27b3a650890356fbccd 1908236 ktouch_4.6.2-1_amd64.deb
 ef37e97e5bdc866f1701965a23bf33eaeee3ac912e44154287080f740cf11012 1881660 kig_4.6.2-1_amd64.deb
 f04554b3a71b3ab3d32174888a4c6a6f74005fbc78e2593bae1ba945fdfab2a0 907330 kmplot_4.6.2-1_amd64.deb
 f74d4ea330f2123167f80cd2b5fb2196d03b8c58dd00fcb4ab7b648a67435741 6029926 kgeography-data_4.6.2-1_all.deb
 fcb9bac3b0a41ffa6e46077ba68f50384db5a92a05c8d555a39b50fe2b32d74e 1061502 kstars_4.6.2-1_amd64.deb
Files: 
 05ce80eb94e5987e39d440e15d259b30 92592 libs optional libkiten4_4.6.2-1_amd64.deb
 0c42b83923134a9b2d283c66a70f5a50 81723518 debug extra kdeedu-dbg_4.6.2-1_amd64.deb
 16d1de1cbd22a5611fe64390499bafaa 36128 libs optional libkdeeduui4_4.6.2-1_amd64.deb
 19c4264377bc44e82945bd20c6241fdd 55592 math optional cantor-backend-sage_4.6.2-1_amd64.deb
 1a800392a6528cbb72b69c44f26b015b 1908236 kde optional ktouch_4.6.2-1_amd64.deb
 1b98e56904b5161b1a1f560022b1d8ee 29554 kde optional kdeedu-kvtml-data_4.6.2-1_all.deb
 23dac7ede3b48f49a1fe0486b839211a 88660 misc optional kgeography_4.6.2-1_amd64.deb
 282a7fdd582718575e376e033ec8a049 71529107 kde optional kdeedu_4.6.2.orig.tar.bz2
 28e7a96c3c2bf1cbf5c9c02c2570b59a 1881660 math optional kig_4.6.2-1_amd64.deb
 30b537a79563135e18dd474ba4771f58 503198 libdevel optional libmarble-dev_4.6.2-1_amd64.deb
 359f1c4158df505deca63fa504985bbf 378782 math optional rocs_4.6.2-1_amd64.deb
 3b1b2e3f658398356887702295be229d 578546 misc optional marble_4.6.2-1_amd64.deb
 3d2a4d3b3cca7120f351fffe089ee3f9 6029926 misc optional kgeography-data_4.6.2-1_all.deb
 3e6fb6e4bd4b163fbc3c151af55d9fa3 94120 kde optional libkdeedu-data_4.6.2-1_amd64.deb
 e9cec3c79e72d669df41734399172deb 2603 kde optional kdeedu_4.6.2-1.dsc
 44478b736bc5aa5e75b41957b7ede368 479168 math optional kalgebra_4.6.2-1_amd64.deb
 598994b43d25a31af44b4a87755c4bf9 52072 math optional cantor-backend-octave_4.6.2-1_amd64.deb
 61d18218e992aec70150079835519e48 419134 kde optional parley_4.6.2-1_amd64.deb
 6298855aa27c7cafa0c114a6b5c2655e 305106 devel optional kturtle_4.6.2-1_amd64.deb
 66bbb8713c27518748f9784a7d7b3ad6 665936 misc optional kanagram_4.6.2-1_amd64.deb
 6d73a231d3a517c3bf0aa3f6f5a7d98d 729786 science optional kalzium_4.6.2-1_amd64.deb
 7274e744a2d30f4a223b493186e87c79 3720816 kde optional kiten_4.6.2-1_amd64.deb
 73bc3981662782d01a185a1076813dcb 66218 libs optional libscience4_4.6.2-1_amd64.deb
 7677260ce5892146287e0643710a74b3 4528578 kde optional parley-data_4.6.2-1_all.deb
 799bde5ee581d653055f0e213b4e5653 1216670 kde optional kwordquiz_4.6.2-1_amd64.deb
 805919d4c1b68f6295ff6133bc17e298 87398 math optional cantor-backend-r_4.6.2-1_amd64.deb
 82069a9bf5cc8b2f619eeee276b9908d 916308 math optional kbruch_4.6.2-1_amd64.deb
 82dca47b6102456953edddbd80d50dea 55156 math optional kalgebramobile_4.6.2-1_amd64.deb
 85c0ab61b4144178a09eadcd8bb418e6 499376 misc optional marble-plugins_4.6.2-1_amd64.deb
 8e1c5395723305724e796415ddbb3d62 2696712 kde optional klettres-data_4.6.2-1_all.deb
 8e8034899912724f727a31b1ed7df925 4320020 science optional kalzium-data_4.6.2-1_all.deb
 8f28f26a8a18923831ca228b2d87f6b8 1155466 libs optional libmarblewidget11_4.6.2-1_amd64.deb
 8fdeb4a5504d9110586dda7649eccd6a 15176 kde optional kdeedu_4.6.2-1_all.deb
 906f7e91589fd8e4d857c18ff61a94f4 25342 libdevel optional libkiten-dev_4.6.2-1_amd64.deb
 9727b1be943e6e8c8d411b69eeac70cb 616764 misc optional blinken_4.6.2-1_amd64.deb
 9e22027418d0941569358cd1f6b7d607 15276260 misc optional marble-data_4.6.2-1_all.deb
 a78fc133769d4d8728b7ebc0cf01efbe 65760 kde optional klettres_4.6.2-1_amd64.deb
 afaa0028369c2fe37bc6cc32e6a49c3a 416504 math optional cantor_4.6.2-1_amd64.deb
 b668d83d8258fe676213c1c8b87da757 1061502 science optional kstars_4.6.2-1_amd64.deb
 c1eabe40b9566f281741d49c741cc489 13127538 science optional kstars-data_4.6.2-1_all.deb
 c69f41d090d1140126d84307cce53556 721616 misc optional khangman_4.6.2-1_amd64.deb
 cfc4a95bbdb224d4ddb6935d704fc809 75474 math optional cantor-backend-maxima_4.6.2-1_amd64.deb
 d1e2f7efeb3902eae9ecd3c8199be44d 61257 kde optional kdeedu_4.6.2-1.debian.tar.gz
 d5290ea3ba483dd79c6201d4491a9323 37956 libdevel optional libkdeedu-dev_4.6.2-1_amd64.deb
 d78fa4717aceb3585c4ca5bad155510e 31290 math optional cantor-backend-kalgebra_4.6.2-1_amd64.deb
 e02a3ed29bbc85b8cef7cd26cd4bc492 720304 science optional step_4.6.2-1_amd64.deb
 ed9af914971d16974b81578612261422 907330 math optional kmplot_4.6.2-1_amd64.deb
 f16ab8441f8f45b6a1ea65ae4e9e5df4 135756 libs optional libkeduvocdocument4_4.6.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk24HU0ACgkQHO9JRnPq4hSVZwCbBSMPkeTzFdAuOSkD9/rOWBpP
H78AoIHCEEwFa1jchgu9GbcTDKeRHTw1
=DqNu
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 30 Jun 2011 07:32:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 08:26:15 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.